Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
New Member
Posts: 1
Registered: ‎10-29-2012
My Device: BB9300
My Carrier: airtel

Blackberry ID authentication required

[ Edited ]

Hello

 

I have Blackberry 9300. On various attempt to log in into Blackberry Protect there comes a status showing error Blackberry ID authentication required.  

Please help me with this error

 

Thank You

 

Parth

 

 

Subject Title edited to reflect new topic.

 

Elite II
Posts: 7,973
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: Blackberry ID authentication required

Hello parthdawda

 

Welcome to BlackBerry Support Forums

 

Do you have an active BlackBerry Data Plan in your account ? Meanwhile can you check this KB :

 

KB29069 : Requirements to authenticate a BlackBerry ID for the first time on a BlackBerry 7 smartphone.

 

 

Good luck.

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.